RSS   Vulnerabilities for
'Voyager 2091 wireless adsl router'
   RSS

2006-07-12
 
CVE-2006-3561

CWE-264
 

 
BT Voyager 2091 Wireless firmware 2.21.05.08m_A2pB018c1.d16d and earlier, and 3.01m and earlier, allow remote attackers to bypass the authentication process and gain sensitive information, such as configuration information via (1) /btvoyager_getconfig.sh, PPP credentials via (2) btvoyager_getpppcreds.sh, and decode configuration credentials via (3) btvoyager_decoder.c.

 

 >>> Vendor: BT 4 Products
Voyager 2000 wireless adsl router
Voyager 2091 wireless adsl router
Business connect webhelper activex control
Home hub


Copyright 2019, cxsecurity.com

 

Back to Top